SDL_DestroyWindowSurface(3)

NAME
SDL_DestroyWindowSurface - Destroy the surface associated with the window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_DestroyWindowSurface(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to update

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetWindowSurface(3), SDL_WindowHasSurface(3)